﻿/*========================================
Created By: v-ravank
Created on: 06/22/2012
Description: Styles related to Registered device in problem device feature
=========================================*/
.problemdevice-registereddevicescontainer
{
    float: left;
    position: relative;
}
.problemdevice-registereddevicesheader
{
    padding-bottom: 24px;
}
.problemdevice-registereddevices
{
    float: left;
    height: 90px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 210px;
}
.problemdevice-registereddevices:hover {
     background-color: #186d31!important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 35px 5px;
}
.problemdevice-registereddevicestatus
{
    background: url("/style library/Images/Common/registered-icon.png") no-repeat scroll 0 13px transparent;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 10px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-indent: 5px;
    top: 0;
    width: 80px;
}
.problemdevice-registereddevicedetails
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}
.problemdevice-dlregistereddevices
{
    float: left;
    margin-right: 10px;
    width: 210px;
}
.problemdevice-registereddevicedetails div
{
    color: #FFFFFF;
    font-family: "Segoe UI Light";
    font-size: 14px;
}
.problemdevice-change
{
    float: left;
    margin-right: 38px;
    position: relative;
    width:220px;
}

.problemdevice-adddevice 
{
    display: block;
    float: left;
    height: 90px;
    position: relative;
    width: 100px;
    text-decoration: none;
}
.problemdevice-adddevice :hover
{
    cursor: pointer;
}
.problemdevice-adddevicetxt 
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}

/*** Planned Maintenance Overlay Message - Start ****/
/* overlay styles*/
.orderreview-plannedoverlay {
    display: none;
    position: absolute;
    width: 480px;
    padding: 20px;
    border: 2px solid #76bb44;
    background-color: #fff;
    float: left;
    margin-top: 100px;
}
/* overlay hr styles*/
.orderreview-plannedoverlay-hrtop {
    width: 480px;
    height: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}

/* overlay intro text p styles*/
.orderreview-plannedoverlay-introtxt p {
    display: block;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    font-family: "Segoe UI Light";
    padding-bottom: 20px;
}

/* transfer button container styles*/
.orderreview-plannedoverlay-buttoncontainer {
    clear: both;
    width: 480px;
    margin-top: 10px;
}

/* button holder styles*/
.orderreview-plannedoverlay-buttonholder {
    float: right;
    margin-left: 10px;
}

.orderreview-plannedoverlay-vlgreybg {
    background-color: #186d31;
}

/* button styles */
.orderreview-plannedoverlay-espbutton {
    position: relative;
    display: block;
    width: 70px;
    height: 70px;
    cursor: pointer;
}

/* transfer button span styles */
.orderreview-plannedoverlay-espbutton span {
    position: absolute;
    bottom: 0;
    padding: 5px;
    color: white;
    font-size: 11px;
    line-height: 16px;
    font-family: 'Segoe UI';
}
/*** Planned Maintenance Overlay Message - End ****/